cvp.vo

## Class Report.ScreeningTypeCode

- java.lang.Object
- - cvp.vo.Report.ScreeningTypeCode

- Enclosing class:
    Report

      public static class Report.ScreeningTypeCode
      extends java.lang.Object

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="screeningTypeCode" type="{http://mock.sist.sirs/screeningReport}ScreeningTypeCodeEnum"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ScreeningTypeCodeEnum` | `screeningTypeCode`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ScreeningTypeCode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ScreeningTypeCodeEnum` | `getScreeningTypeCode()` Gets the value of the screeningTypeCode property.
    `void` | `setScreeningTypeCode(ScreeningTypeCodeEnum value)` Sets the value of the screeningTypeCode property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### screeningTypeCode

          protected ScreeningTypeCodeEnum screeningTypeCode

  - ### Constructor Detail

    - #### ScreeningTypeCode

          public ScreeningTypeCode()

  - ### Method Detail

    - #### getScreeningTypeCode

          public ScreeningTypeCodeEnum getScreeningTypeCode()

      Gets the value of the screeningTypeCode property.
      Returns:
        possible object is `ScreeningTypeCodeEnum`

    - #### setScreeningTypeCode

          public void setScreeningTypeCode(ScreeningTypeCodeEnum value)

      Sets the value of the screeningTypeCode property.
      Parameters:
        `value` - allowed object is `ScreeningTypeCodeEnum`